body {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #000000;
	background-image: url(/images/main_bkr.jpg);
	background-repeat: repeat-x;
}

.lightGrayLine {
	 color: #CCCCCC;
	 height:2px;
}

.hidden {
	display: none;
}

.vidFileUpload {
	width: 340px;
}										 
				 
.button48 {
	background:url("/Images/buttons/btn-48.gif") no-repeat center;
	border:none;
	color:#ffffff;
	text-align:center;
	font-family:Tahoma;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	font-size:8pt;
	width:48px;
	height:19px;
	vertical-align:middle;
	cursor:pointer;
}
.button58 {
	background:url("/Images/buttons/btn-58.gif") no-repeat center;
	border:none;
	color:#ffffff;
	text-align:center;
	font-family:Tahoma;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	font-size:8pt;
	width:58px;
	height:19px;
	vertical-align:middle;
	cursor:pointer;
}
.button68 {
	background:url("/Images/buttons/btn-68.gif") no-repeat center;
	border:none;
	color:#ffffff;
	text-align:center;
	font-family:Tahoma;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	font-size:8pt;
	width:68px;
	height:19px;
	vertical-align:middle;
	cursor:pointer;
}

.button78 {
	background:url("/Images/buttons/btn-78.gif") no-repeat center;
	border:none;
	color:#ffffff;
	text-align:center;
	font-family:Tahoma;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	font-size:8pt;
	width:78px;
	height:19px;
	vertical-align:middle;
	cursor:pointer;
}
.button88 {
	background:url("/Images/buttons/btn-88.gif") no-repeat center;
	border:none;
	color:#ffffff;
	text-align:center;
	font-family:Tahoma;
	font-weight:bold;
	margin: 0px 0px 0px 0px;
	font-size:8pt;
	width:88px;
	height:19px;
	vertical-align:middle;
	cursor:pointer;
}



.style1 {
	color: #000033;
	font-weight: bold;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 13px;
	color: #999999;
	text-align: center;
}

a:link 
{
	color: #A21C1B;
	text-decoration:none;
	font-weight:bold;
}
a:active 
{
	color: #A21C1B;
	text-decoration:none;
	font-weight:bold;
}
a:visited 
{
	color: #A21C1B;
	text-decoration:none;
	font-weight:bold;
}
a:hover 
{
	color: #FFCC00;
	text-decoration:none;
}

a.stdLink:link 
{
	color: #999999; /** 999999 **/
	text-decoration:none;
}
a.stdLink:active 
{
	color: #999999; /** 999999 **/
	text-decoration:none;
}
a.stdLink:visited 
{
	color: #999999; /** 999999 **/
	text-decoration:none;
}
a.stdLink:hover 
{
	color: #FFCC00;
	text-decoration:none;
}

a.RCHeaderLink:link 
{
	color: #FFCC00; /** 999999 **/
	text-decoration:none;
}
a.RCHeaderLink:active 
{
	color: #FFCC00; /** 999999 **/
	text-decoration:none;
}
a.RCHeaderLink:visited 
{
	color: #FFCC00; /** 999999 **/
	text-decoration:none;
}
a.RCHeaderLink:hover 
{
	color: #ffffff;
	text-decoration:none;
}

.RCHRightLink
{
	background: #ffffff;
	border: solid 1px Black;
	padding: 2px 2px 2px 2px;
}

a.footer:link 
{
	color: #999999;
	text-decoration:none;
}
a.footer:active 
{
	color: #999999;
	text-decoration:none;
}
a.footer:visited 
{
	color: #999999;
	text-decoration:none;
}
a.footer:hover 
{
	color: #FFCC00;
	text-decoration:none;
}

a.topNavLink:link 
{
	color: #ffffff;
	text-decoration:none;
}
a.topNavLink:active 
{
	color: #ffffff;
	text-decoration:none;
}
a.topNavLink:visited 
{
	color: #ffffff;
	text-decoration:none;
}
a.topNavLink:hover 
{
	color: #FFCC00;
	text-decoration:none;
}
.advertisementbottom {
	padding: 0px;
	margin: 0px;
}
.copyboxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-image: url(/images/boxbottoms.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 5px;
	margin: 5px;
	height: 100px;
}

.eventsFilterRow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: middle;
}

.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	padding: 10px;
	list-style-type: square;
	list-style-position: inside;
}

.bodycopySimple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.gridViewHeaderCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	padding: 10px;
}

.gridViewDataCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	padding: 3px 3px 3px 3px; 
	color: #333333;
}

.gridViewHeaderCol a {
	color: #ffffff;
}

.gridViewHeaderCol a:link 
{
	color: #ffffff;
}
.gridViewHeaderCol a:active 
{
	color: #ffffff;
}
.gridViewHeaderCol avisited 
{
	color: #ffffff;
}
.gridViewHeaderCol a:hover 
{
	color: #FFCC00;
	text-decoration:none;
}

.genericWrapperBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-image: url(/images/boxbottoms.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.copyboxesright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-image: url(/images/boxbottoms.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.logincopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	vertical-align: middle;
}
.forminputtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.lostpassword {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	text-align: right;
}
a.lostpassword:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	text-align: right;
	vertical-align: middle;
	text-decoration:none;
}
a.lostpassword:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	text-align: right;
	vertical-align: middle;
	text-decoration:none;
}
a.lostpassword:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFCC00;
	text-align: right;
	vertical-align: middle;
	text-decoration:none;
}
a.lostpassword:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #BCEAF3;
	text-align: right;
	vertical-align: middle;
	text-decoration: none;
}
.eventsbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-image: url(/images/boxbottoms.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 0px;
	margin: 5px;
}
.calloutheadergraphic {
	text-align: center;
	margin: 2px;
}
.eventname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #0f3a66;
	padding: 0px;
	font-weight: bold;
}
.eventdate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	padding: 0px;
	font-weight: bold;
	font-style: italic;
}
.images {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	padding: 0px;
	border: thin solid #999999;
	margin: 5px;
}
.bodycopyTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #0f3a66;
	font-weight: bold;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

.eventRegTtile {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0f3a66;
	font-weight: bold;
}

a.bodycopyTitles:link 
{
	color: #0f3a66;
	text-decoration:none;
}
a.bodycopyTitles:active 
{
	color: #0f3a66;
	text-decoration:none;
}
a.bodycopyTitles:visit 
{
	color: #0f3a66;
	text-decoration:none;
}
a.bodycopyTitles:hover 
{
	color: #660000;
	text-decoration:none;
}
.titleboxOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-color: #939393;
	background-image: url(/images/header-orange.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0px;
	height: 69px;
	width: 100%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}

.titleboxRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-color: #939393;
	background-image: url(/images/header-red.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding: 0px;
	height: 69px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.pageTitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.advertisementrightBody {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.imagesRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	padding: 0px;
	border: thin solid #999999;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.gallerythumbbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	padding: 5px;
	margin: 5px;
	background-color: #999999;
	background-image: url(/images/galleryimages/gallerythumb_bkr.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.gallerypicBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-image: url(/images/boxbottoms.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 0px;
	margin: 5px;
	height: 280px;
}
.gallerythumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-position: bottom;
	padding: 0px;
	margin: 10px;
}
.membersbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-image: url(/images/memberbox_bkr.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 5px;
	margin: 5px;
	height: 100px;
	background-color: #ddf1ff;
}
.voteBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: thin solid #CCCCCC;
	padding: 5px;
	background-color: #ddf1ff;
}
.memberprofilepic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	border: thin solid #CCCCCC;
	background-position: bottom;
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.homecontentslider {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	background-color: #333333;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.logincopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	padding: 2px;
	list-style-type: square;
	list-style-position: inside;
}
#gvFirstPageText
{
background-image: url("/Images/icons/gvFirst.gif");
background-repeat: no-repeat;
width: 16px; height: 16px;
cursor:pointer;
}
#gvLastPageText
{
background-image: url("/Images/icons/gvLast.gif");
background-repeat: no-repeat;
width: 16px; height: 16px;
cursor:pointer;
}
#gvNextPageText
{
background-image: url("/Images/icons/gvNext.gif");
background-repeat: no-repeat;
width: 16px; height: 16px;
cursor:pointer;
}
#gvPreviousPageText
{
background-image: url("/Images/icons/gvPrevious.gif");
background-repeat: no-repeat;
width: 16px; height: 16px;
cursor:pointer;
}